#
# spec file for package bdfresize
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           bdfresize
Version:        1.5
Release:        571.4
Url:            http://openlab.ring.gr.jp/efont/dist/tools/bdfresize/
#Original source: http://openlab.ring.gr.jp/efont/dist/tools/bdfresize/bdfresize-1.5.tar.gz
Source0:        http://openlab.ring.gr.jp/efont/dist/tools/bdfresize/bdfresize-%{version}.tar.bz2
Patch:          bdfresize-gcc4.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        A Tool for Resizing BDF Format Fonts
License:        GPL-2.0+
Group:          System/X11/Utilities

%description
bdfresize is a command for magnifying or shrinking fonts described in
the standard BDF format.

%prep
%setup0
%patch

%build
rm -f config.cache
%configure
make %{?_smp_mflags}

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_prefix}/bin/*
%{_mandir}/man1/*

%changelog
* Tue Dec 20 2011 coolo@suse.com
- remove call to suse_update_config (very old work around)
* Sat Sep 17 2011 jengelh@medozas.de
- Remove redundant tags/sections from specfile
- Use %%_smp_mflags for parallel build
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Apr  8 2005 uli@suse.de
- fixed to build with GCC4
* Sun Jan 11 2004 adrian@suse.de
- build as user
* Wed Nov 14 2001 mfabian@suse.de
- new package: bdfresize-1.5
